Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla::Plugin::AutoPrereqs 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::CheckPrereqsIndexed 0 Dist-Zilla-Plugin-CheckPrereqsIndexed-0.018 0.018 -
Dist::Zilla::Plugin::MetaJSON 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::NextRelease 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::PkgVersion 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::PodCoverageTests 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::PodSyntaxTests 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::Plugin::PodWeaver 0 Dist-Zilla-Plugin-PodWeaver-4.008 4.008 -
Dist::Zilla::PluginBundle::Basic 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::PluginBundle::Filter 0 Dist-Zilla-6.005 6.005 -
Dist::Zilla::PluginBundle::Git 0 Dist-Zilla-Plugin-Git-2.036 2.036 -
Dist::Zilla::Role::PluginBundle::Easy 0 Dist-Zilla-6.005 6.005 -
Moose 0 Moose-2.1801 2.1801 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::DZil 0 Dist-Zilla-6.005 6.005 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008